Skip to main content

Waarom kan myPhonak niet gebruikt worden op de smartphone?

Controleer hier of de smartphone compatibel is met myPhonak

Om de myPhonak-app te kunnen gebruiken, moet de gebruiker beschikken over Phonak-hoortoestellen met Bluetooth®-functionaliteit. myPhonak kan worden gebruikt op:
•    Telefoons met Bluetooth® Low Energy (LE)-functionaliteit
•    iPhones® met iOS® versie 15.0 of nieuwer
•    Android™-apparaten die GMS-gecertificeerd (Google Mobile Services) zijn en Bluetooth 4.2 en Android OS 8.0 of nieuwer ondersteunen

Ga met de Compatibility Checker na of de gebruiker een compatibele smartphone heeft: Compatibility Checker